libusb: require pkg-config support
[openocd.git] / src / jtag / aice / Makefile.am
index 38c441e..7b9469d 100644 (file)
@@ -1,6 +1,6 @@
 include $(top_srcdir)/common.mk
 
 include $(top_srcdir)/common.mk
 
-AM_CPPFLAGS += -I$(top_srcdir)/src/jtag/drivers
+AM_CPPFLAGS += -I$(top_srcdir)/src/jtag/drivers $(LIBUSB1_CFLAGS) $(LIBUSB0_CFLAGS)
 
 noinst_LTLIBRARIES = libocdaice.la
 
 
 noinst_LTLIBRARIES = libocdaice.la